<section data-transition='convex'>
  <div style='display: flex; flex-direction: row;'>
    <div style='flex-grow: 6;'>
      Je suis un <strong>gros nul</strong>
    </div>
    <img style='height: 300px; margin-left: 50px;'
         data-src='resources/pexels-photo-3819950.webp'
         />
  </div>
  <aside class='notes'>
  Mais non, mais non !
  </aside>
</section>